/* Localized versions of Info.plist keys */

CFBundleName = "CocoMonar Framework";
CFBundleShortVersionString = "CocoMonar Framework version 0.0.2";
CFBundleGetInfoString = "CocoMonar Framework version 0.0.2, Copyright (c) 2003 Takanori Ishikawa.";
NSHumanReadableCopyright = "Copyright (c) 2003 Takanori Ishikawa.";
